@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@100..900&display=swap');

:root {
  --site-color: #00F262;
  --font-head:"Heebo", sans-serif;
}

html {
  scroll-behavior: smooth;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-weight: 400;
  font-family:"Heebo", sans-serif;
  font-size: 18px;
  line-height: 30px;
  background: #000;
  color: #fff;
  overflow-x: hidden;
}

.container {
  max-width: 1270px;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
  width: 100%;
}

.container-fluid {
  max-width: 100%;
  padding: 0 2%;
}

.text-center {
  text-align: center;
}


.relative {
  position: relative;
}

.padt80 {
  padding-top: 80px;
}

.padt40 {
  padding-top: 40px;
}

.padb40 {
  padding-bottom: 40px;
}
.padt20 {
  padding-top: 20px;
}

.padb80 {
  padding-bottom: 80px;
}

.mb0 {
  margin-bottom: 0 !important;
}
.mt50 {
  margin-top: 50px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mb50 {
  margin-bottom: 50px;
}

.mb20 {
  margin-bottom: 20px;
}

.two-col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
}

.d-flex {
  display: flex;
}

.jsb {
  justify-content: space-between;
}

.aic {
  align-items: center;
}

.site-color {
  color:var(--site-color);
}




.text-white {
  color: #fff;
}

img {
  max-width: 100%;
  height: auto;
}

.padb20 {
  padding-bottom: 20px;
}


.charts .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;

}

.chartone {
  width: 100%;
  margin-bottom: 30px;
}

.chart.charttwo {
  width: 48%;
}

.chart.charttwo iframe {
  height: 500px !important;
  width: 100% !important;
}



.disclaimer h2.site-title {
  font-size: 70px;
}

.disclaimer .container {
  max-width: 1050px;
}

.disclaimer p {
  font-size: 15px;
  line-height: 28px;
  font-weight: 400;
}

footer {
  background: var(--site-color);
  padding-bottom: 10px;
  padding-top: 10px;
  color: #000;
  font-size: 14px;
}



footer .container {
  max-width: 1050px;
}

.overlay::before {
  content: '';
  background: #000;
  opacity: 0.7;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

.z-index {
  z-index: 2;
}



.credits {
  text-align: center;
  font-size: 14px;
  margin-top: 35px;
  opacity: 0.5;
}

.credits h4 {
  margin: 0;
}



.flex-col {
  display: flex;
  flex-wrap: wrap;
}



.note {
  font-size: 14px;
  line-height: 22px;
  font-weight: 600;
}










.summary-text{/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#c4e701+0,d8ff00+100 */
  background: #fff;
  color:#000; padding:30px; border-radius:10px;}




  .site-title {
    font-size: 44px;
    font-weight: 800;
    line-height: 54px;
    margin-top: 0;
    margin-bottom: 30px;
    font-family: var(--font-head);
 
  }
  
  .sub-title {
    font-size: 30px;
    font-weight: 700;
    line-height: 42px;
    margin-top: 0;
    margin-bottom: 20px;
    font-family: var(--font-head);

  
  }

  


    
.logo {margin-bottom:25px;}





  .tile-bg span{display:inline-block; padding:5px 10px; border-radius:6px; color:#fff;}


  .special-tag{
    padding: 24px 20px 24px 24px;
  border-style: solid;
  border-width: 8px 0px 0px 0px;
  border-color: var(--site-color);
  border-radius: 8px 8px 8px 8px;
  box-shadow: 0px 10px 50px 0px rgba(63.99999999999993, 71.99999999999993, 81.99999999999991, 0.13);
  background:#fff;
  }




    






.quote-bg p {
  font-size: 24px;
  line-height: 34px;
}
.quote-name span{padding:5px; border-radius:6px;}

.quote-block {
  border-radius: 10px;
  padding: 40px;
  color:#fff;
}



.ul-points {
  padding: 0;
  margin: 0;
  text-align: left;
}

.ul-points li {
  list-style: none;
  display: flex;
  margin-bottom: 20px;
  gap: 15px;
}

.ul-points li .icon-p {
  color: var(--site-color);
  font-size: 36px;
}







.about-company {
  background:var(--site-color);
  color:#fff;
}

.abt-text .head-bg span {
  background-color: var(--site-color);
  padding: 10px 22px 10px 22px;
}


.abt-text{position: relative; z-index:1;}

.abt-text h3{margin:0;}

.abt-img img{border-radius:25px; }




.summary-text {
  background: #fff;
  color: #000;
  padding: 30px;
  border-radius: 10px;
  border: 1px solid var(--site-color);
  border-top-width: 5px;
}

.section19 {word-break:break-word;}



  .quote-name {
    font-weight: 700;
    font-style:italic;
  }

 
  .quote-bg {
    overflow-x: hidden;
  }


  /* new css */

  .symbol-right{
    width: 100%;
  border: 1px solid rgba(255,255,255,.3);
  padding: 30px;
  }

  .symbol-inner{
    border: 2px solid rgba(255,255,255,.4);
  background-color: rgba(255,255,255,.2);
  }

   
.top-banner {
  height:100vh;
  width:100%;
  display:flex;
  align-items:center;
}


.top-banner video{width:100%; height:100%; position:absolute; left:0; right:0; top:0; bottom:0; object-fit: cover;}


.top-banner h1 {
  font-size: 44px;
  line-height: 56px;
  font-weight: 700;
  margin: 0;
  font-family: var(--font-head);
  color: #fff;
}

.top-banner .two-col{grid-template-columns: 1fr 30%; gap:60px;}

.symbol-inner {
  border: 2px solid rgba(255,255,255,.4);
  background-color: rgba(255,255,255,.2);
  color: var(--site-color);
  font-weight: 700;
  padding: 30px 30px 50px 30px;
  text-align: center;
  font-size: 120px;
  line-height:80px;
}
.symbol-inner span{display: block; font-size:36px; color:#fff;}
.top-banner .logo{position:absolute; top:0; left:0; width:100%; padding-top:30px;}

 .g-bg{
    background:var(--site-color);
    background-size:cover;
  }

  .text-dark{color:#000;}

  .solutions-bg {background:url(../images/line-bg.png) no-repeat center bottom; background-size:100%;}

  .sb-text-left {
  max-width: 760px;
  padding-bottom: 120px;
}

.market-bg{background:url(../images/market-bg.png) no-repeat center bottom; background-size:100%;}

.sb-text-right {
  max-width: 760px;
  margin-left: auto;
  background: rgba(0,0,0,0.6);
  padding: 30px;
  border-radius: 10px;
}

.sb-text-right a{color:#fff;}


.market-bg.overlay::before{background:var(--site-color); opacity:0.2;}

    .head-bg span{
      display: inline-block;
    padding:10px 22px 5px 22px;
    border-radius: 6px;
    margin-bottom: 15px;
    background-color: var(--site-color);
    border: 2px solid rgba(16, 16, 16, 0.1);
    color:#000;
  
    }
  

    .company-quote{padding:50px; background:#000; border-radius:15px;}

    .svg-warpper-section svg {
  width: 100%;
  height: auto;
  display: block;
  fill:var(--site-color);
}

.border-all{
  position: relative;
  padding: 20px;
  border: 1px solid rgba(255,255,255,.3);
}

.border-inner{
  position: relative;
  z-index: 5;
  background-color: rgba(255,255,255,.2);
  border: 2px solid rgba(255,255,255,.4);
  padding:20px;
}


.left__border:after,
.left__border:before,
.right__border:after,
.right__border:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    z-index: 1;
    transition: .3s
}


.left__border:before,
.right__border:before {
    border-top: 2px solid #fff;
    top: -1px
}

.right__border:after,
.right__border:before {
    border-right: 2px solid #fff;
    right: -1px
}

.left__border:after,
.right__border:after {
    border-bottom: 2px solid #fff;
    bottom: -1px
}

.left__border:after,
.left__border:before {
    border-left: 2px solid #fff;
    left: -1px
}

.quote_icon svg{fill:#000;}


.top-reasons {background:url(../images/reason-bg.png) no-repeat center bottom #408df9; background-size:100%;}

.top-reasons .ul-points {
  margin-top: 40px;
}

.top-reasons .ul-points li a {
  color:#000;
}

.top-reasons .ul-points li {
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 0;
  background:#fff;
  padding: 10px;
  border-radius: 6px;
}

.top-reasons .ul-points li .icon-p {

  font-size: 40px;
 
  font-weight: 800;
width: 60px;
  text-align: center;
  color:#000;



}

.top-reasons .ul-points li .li-content {
  width: 94%;
  color:#000;
}

.top-reasons .ul-points li .li-content p{margin:0;}


.black-bg {
  background: #000;
  padding: 15px;
  border-radius: 15px 0;
}



  .list-ul {
    padding: 0;
  }

  .list-ul li {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 15px;
    background: #fff;
  border-radius: 6px;
  padding: 15px;
  text-align: left;


  }

  .list-ul li .icon {
    width: 5%;
    font-size: 40px;
  }

  .list-ul li .li-content {
    width: 95%;
    font-size: 18px;
    line-height: 28px;
  }

  .s-sol-bg{background:#000; padding:30px; border-radius:15px;}

  .buttton-site a{border:2px solid var(--site-color); padding:10px 25px; color:#fff; text-decoration:none; display:inline-block;}

  .s-sol-bg.podcast {
  padding: 0 20px 0 0 ;
  overflow: hidden;
}
  .s-sol-bg.podcast img{height:100%; display: block;}